3rd October 2019: PostgreSQL 12 Released!
Unsupported versions: 9.3 / 9.2 / 9.1 / 9.0 / 8.4 / 8.3 / 8.2 / 8.1 / 8.0 / 7.4 / 7.3 / 7.2 / 7.1
This documentation is for an unsupported version of PostgreSQL.
You may want to view the same page for the current version, or one of the supported versions listed above instead.

E.174. Release 6.4.2

Release date: 1998-12-20

The 6.4.1 release was improperly packaged. This also has one additional bug fix.

E.174.1. Migration to Version 6.4.2

A dump/restore is not required for those running 6.4.*.

E.174.2. Changes

Fix for datetime constant problem on some platforms(Thomas)